/* Property-Specific Styles */

/* Home Page Top and Bottom Bar */

.newHomePage{ overflow: hidden; }

/* UVTH */

.uvth{
	padding:0 90px;
	}
.uvth-nav{
	text-transform: uppercase;
	font-weight: 700;
	margin: 0 auto;
	text-align: center;
	overflow-y: hidden;
	}

.uvth-nav li{ 
	display: inline-block;
	vertical-align: middle;
	padding:0 12px;
	}

.uvth-nav  a{
	color: #8C8C8C;
	text-decoration: none;
	border-bottom: 0;
	font-weight: 700;
	}

.uvth-nav  a:hover{
	color: #000;
	}

/* UVTH 'More' Menu and language selector */

.lang-selector{
	position: absolute;
	top:0;
	right:0;
	width: 70px;
	height:70px;
	cursor: pointer;
	}

.lang-icon{
	font-size:0px;
	display: block;
	width: 70px;
	height: 69px;
	}

.lang-icon img{
	display: block;
	height: 100%;
	}

.uvth-subnav,
.ls-children{
	display:none;
	}

.uvth-subnavToggle,
.ls-parent{
	position: relative;
	}

.uvth-subnavToggle:hover .uvth-subnav,
.ls-parent:hover .ls-children{
	display:block;
	}

.uvth-subnav{
	background: #FFF;
	min-width: 200px;
	position: absolute;
	left: 0;
	top: 69px;
	text-align: left;
	padding: 15px 10px 10px 10px;
	font-size:.7em;
	}

.ls-children{
	background: #FFF;
	position: absolute;
	right:0;
	text-align: left;
	padding: 5px 15px 5px 15px;
	font-size:.7em;
	}

.ls-children a{
	color: #8C8C8C;
	text-decoration: none;
	border-bottom: 0;
	font-weight: 300;
	}
.selectedLang a{
	font-weight: 700;
	}

.uvth-subnav li, .ls-children li{width: 100%; padding:0 0 20px 0;}
.uvth-subnav li a, .ls-children li a{ width:100%; height:100%; display:block;}
.uvth-subnav li:last-child, .ls-childrenli:last-child{ padding:0 0 0 0;}

/* Enhanced Navigation */

.uvth-nav-enhanced,
.uvth-more{
	display: none;
	}

.uvth-nav-enhanced.nojs{
	display:table;
	width: auto;
	position:relative;
	top: auto;
	left: auto;
	margin:0 auto;
	}
.uvth-more.nojs{
	display: table-cell;
	}

.uvth-subnav li{
	display: none;
	}
.uvth-subnav li.showit,
.nojs .uvth-subnav li{
	display: block;
	}

.uvth-nav-enhanced{
	width: 100%;
	position:absolute;
	top:0;
	left:0;
	padding:0 90px;
	display: none;
	}
.uvth-nav-enhanced .cell1{
	display: table-cell;
	vertical-align: middle;
	}

.uvth-nav{
	display: block;
	height: 50px;
	overflow: hidden;
	position: relative;
	text-align: justify;
	}
.nojs .uvth-nav{
	text-align:center;
}
.uvth-nav li{
	padding:0 5px;
	margin:10px 0;
	}
.uvth-nav .justifier{
	width: 100%;
	height:10px;
	}
.uvth-nav .prop:first-child{
	margin-left:0;
	}
.uvth-nav .prop:last-child{
	margin-right:0;
	}

.uvth-more{
	display: table-cell;
	vertical-align: middle;
	height:70px;
	position: relative;
	}
.uvth-more a{
	color: #8C8C8C;
	text-decoration: none;
	border-bottom: 0px none;
	font-weight: 700;
	padding:0 10px 0 20px;
	text-transform: uppercase;
	white-space: nowrap;
	}
.uvth-more:hover .uvth-subnav{
	display: block;
	}



/* Home Page Content Area */

.content{ 
	height: 100%;
	top:0;
	position:relative;
	padding:70px 0 50px 0;
	}

/* Slides */

.slider{
    width: 100%;
    height: 100%;
    overflow: hidden;
    }

.slide{
	width: 100%;
	height:100%;
	padding:70px 0 50px 0;
	}
.slide-search{
	}

.slide-search .slide-interior{ 
	background-image: url('../img/homepage-slider/search.jpg'); 
	background-size: cover;
	background-position: center;
	}

.slide-news .slide-interior{ 
	background-image: url('../img/homepage-slider/news.jpg'); 
	background-size: cover;
	background-position: center;
	}

.slide-shopping .slide-interior{ 
	background-image: url('../img/homepage-slider/shopping.jpg'); 
	background-size: cover;
	background-position: center;
	}
.slide-lycostv .slide-interior{
    background-image: url('../img/homepage-slider/lycosTV.jpg');
    background-size: cover;
    background-position: center;
    }

.slide-interior{
	height: 100%;
	position: relative;
	}

.slide-title{ 
	font-weight: 700;
	font-size:2.5em;
	letter-spacing:2px;
	}
.slide-title-2{
	font-weight: 800;
	font-size:2.3em;
	text-transform: uppercase;
	}
.slide-subtitle{ 
	font-weight: 700;
	font-size: 1.6em;
	}
.slide-banner{
	background: url(../img/trans85.png);
	background: rgba(255,255,255,.85);
	width: 100%;
	height: 150px;
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 10px 10px 10px 15%;
	}
.slide-banner:before{
	content: '';
  	display: inline-block;
  	height: 100%;
  	vertical-align: middle;
  	margin-right: -0.25em; /* Adjusts for spacing */
	}
.slide-banner-text{
	width:99%;
	height: auto;
	display: inline-block;
  	vertical-align: middle;
	}
.slide-banner a{
	color:#686868;
	text-decoration: none;
	border-bottom: 0;
	}
.slide-banner a:hover{ color:#000; }

.content-module{
	height: 130px;
	width: 40%;
	top: 50%;
	position: fixed;
	margin-top:-140px;
	z-index:30;
	}

.slide-weather{
	background: #FFF;
	padding:0 10px;
	float:left;
	clear: both;
	height:54px;
	font-size:1.4em;
	margin-bottom: 10px;
	color: #8C8C8C;
	line-height: 54px;
	}

.slide-weather a:link, 
.slide-weather a:active, 
.slide-weather a:visited{ 
	color: #8C8C8C; 
	text-decoration: none;
	border-bottom: 0;}

.weather-text{
		display:inline-block;
		vertical-align: middle;
		margin-right:20px;
		}
.weather-icon{
		display: inline-block;
		vertical-align: middle;
		width: 34px;
		height:34px;
		}
.weather-icon img{ 
		width:100%;
		height: auto;
		display: block;
		}

.slide-search-logo{
	background: #FFF;
	clear: both;
	height: 54px;
	padding: 10px;
	width:600px;
	}
	.slide-search-logo .logo{
		display: block;
		float:left;
		height: 34px;
		width:167px;
		}
	.slide-search-logo .logo img{ height: 34px;}

	.slide-search-logo .searchbox{
		display: block;
		float:right;
		height: 34px;
		position: relative;
		vertical-align: middle;
		width: 365px;
		}
	.slide-search-logo .searchbox input{
		border: 2px solid #686868;
		font-size:1.2em;
		height: 34px;
		padding:0 50px 0 10px;
		width: 100%;
		outline: 0;
		}
	.button-search{
		width:34px;
		height: 34px;
		position: absolute;
		top:0;
		right:2px;
		background: url(../img/search.png) no-repeat 5px 5px;
		background-size: 25px 25px;
		}

.slide-controls{
	position: absolute;
	bottom: 60px;
	right: 10px;
	}
.slide-dot{
	display: inline-block;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background: rgba(0,0,0,.25);
	}
.slide-dot.active-dot{
	background: rgba(0,0,0,.35);
	}

/* Media Queries */

@media screen and (max-width: 1042px) {
	.uvth{
		font-size:1.2em;
		height:50px;
		padding: 15px 5px;
		}
	.lang-selector, 
	.ls-parent, 
	.lang-icon{
		width: 50px;
		height: 50px;
		}

	.uvth-nav li {
    	margin: 13px 0px;}
    .uvth-more,
    .uvth-nav{
    	height: 50px;
    	}
    .uvth-subnav{
    	top:49px;
    	}

	.ls-children{
		font-size:.9em;
		}
	.content, .slide{
		padding:50px 0 50px 0;
		}
	.slide-banner{ height: 140px; }
}

@media screen and (max-width: 930px) {
	.uvth li {
		padding: 0 10px;
		}
	.uvth-subnav li{padding: 0 0 20px 0;}
	.network-social a img{ height: 25px; width: auto; margin:5px 0;}
}

@media screen and (max-width: 910px) {
	.uvth{
		font-size:1em;
		height:40px;
		padding: 10px 5px;
		}
	.lang-selector, 
	.ls-parent, 
	.lang-icon{
		width: 40px;
		height: 40px;
		}
	.uvth-nav li {
    	margin: 10px 0px;}
    .uvth-more,
    .uvth-nav{
    	height: 40px;
    	}
    .uvth-subnav{
    	top: 39px;
    	}
	.ls-children{
		font-size:1em;
		}
	.ls-children li{
		padding: 0px 0px 10px;
		}
	.uvth-subnav{
		font-size:.8em;
		}
	.content, .slide{
		padding:40px 0 50px 0;
		}
	.slide-banner{
		padding: 10px 10px 10px 30px;
		height:130px;
		}
}

@media screen and (max-width: 795px) { .network-footer{ font-size:.9em;}}

@media screen and (max-width: 772px) {
	.uvth li{ padding:0 2%;}
	.uvth-subnav li{ padding: 0 0 20px 0; }
}

@media screen and (max-width: 616px) {
	.uvth li{ padding:0 2%;}
	.uvth-subnav{ width: auto; min-width:150px; right:-20px;}
	.uvth-subnav li{ padding: 0 0 20px 0; }
}



@media screen and (max-width: 570px) {
	.slide-search .slide-banner-text{
		font-size:.8em;
		}
	}

@media screen and (max-width: 598px){
	body.newHomePage{ overflow: auto;}
	.network{ position: absolute;}
	.content, .slide{ padding: 0;}
	.slider{ height:300px;}
	.slide-controls{
		top: 305px;
		bottom: auto;
		z-index:60;
		}
	.content-module{
		width:100%;
		top:300px;
		margin:0 0 0 0;
		position: absolute;
		background: transparent;
		}
	.slide-search-logo{ 
		position: absolute;
		background: transparent;
		height:95px;
		left:0;
		overflow: hidden;
		width: 100%;
		top:0;
		}
	.slide-search-logo .logo{
		width: 126px;
		overflow:hidden;
		position: relative;
		}
	.slide-banner{
		font-size: .8em;
		}
	.slide-search-logo .logo img{
		position:absolute;
		top:0;
		right:0;
		}
	.slide-search-logo .searchbox{
		width: 96%;
		position: absolute;
		top: 55px;
		float: none;
		}
	.slide-weather{
		position: absolute;
		top:100px;
		display: none;
	}
	.network-footer{
		position:absolute;
		top:550px;
	}

}

@media screen and (max-width: 500px){
	.network-footer{ text-align: center; }
	.network-footer li{ padding:0 5px;}
	.network-nav-f{ padding:4px;}
	}


/* Kiran's Mobile Styles */

/* updated by YB  */

/* ===============================================================
Basic Swiper Styles 
================================================================*/
.swiper-container {
	margin:0 auto;
	position:relative;
	overflow:hidden;
	backface-visibility:hidden;
	z-index:1;
}
.swiper-wrapper {
	position:relative;
	width:100%;
	height:100% !important;
	
}
.swiper-free-mode > .swiper-wrapper {
	margin: 0 auto;
}
.swiper-slide {
	float: left;
	height:100% !important;
}

.swiper-container, footer {display:none;}

@media screen and (max-width:640px){
	a:link, 
	a:active,
	a:visited {
		color:#797979; 
		text-decoration:none;
		border-bottom:none; 
		}


	body {
		background:url(../img/bg640x1150.png) no-repeat 0 0 fixed; 
		}

	.content-module {
		height: auto;
		margin-top: 0;
		position: relative;
		top:0;
		width: auto; padding:15px 25px 10px 25px;
		}


	.slide-weather, 
	.network, 
	.slider, 
	.slide-controls,
	.network-footer
	{ display:none;}

	.slide-search-logo {
	    background:none;
	    height: auto;
	    padding: 0;
	    width: 100%;
		position:relative;
		}

	.slide-search-logo .logo{
		display: block; 
		float:none; 
		height:auto; 
		width:auto; 
		text-align:center;
		background:#fff; padding:5px 0;
		}

	.slide-search-logo .logo img{ 
		height:auto; 
		position: relative;
		}

	.slide-search-logo .searchbox{
		display: block;
		float:none;
		height:auto;
		position: relative; top:0; margin-top:12px;
		width:100%;
		border-radius:0;
		-moz-border-radius:0;
		-webkit-border-radius:0;
		}
	
	.slide-search-logo .searchbox input{
		border:3px solid #000;
		font-size:1.2em;
		height:auto;
		padding:10px 50px 12px 10px;
		width: 100%;
		outline: 0;
		background: url(../img/trans.png) repeat 0 0;
		border-radius:0;
		-moz-border-radius:0;
		-webkit-border-radius:0;
		}

	.button-search{
		width:32px;
		height:32px;
		position:absolute;
		top:12px;
		right:7px;
		background: url(../img/search-icon-mobile.png) no-repeat 0 0;
		opacity:0.5;
		background-size:100% 100%;
		}

	.swiper-container {display:block;}

	nav {display:block; padding:0 10px 0 25px; overflow:hidden;}
	ul.navlist{opacity:;}

	nav li {font-family: proxima-nova; margin-top:15px; font-weight:bold; text-align:left; text-transform:uppercase; display:table; width:100%; font-size:1.2em;}
	nav a {background:#fff; color:#797979; text-decoration:none; padding:10px 15px;display:inline-block;}

	.letterfx-container{background:#fff; color:#797979; padding:10px 15px; width:auto;}\

	img { border:0; }

	footer {
		position:fixed; 
		bottom:0; 
		width:100%; 
		left:0;
		background:#fff; 
		padding:10px 0; 
		text-align:center; 
		color:#8d8c8c; 
		font-size:0.9em;
		z-index:20;
		display:block;
		background-attachment:fixed;
		}

	footer  > a {
		color:#8C8C8C; 
		text-decoration:none; 
		margin-left:.5em; 
		border:0;}

	.more {
		background:#fff; 
		color:#797979; 
		text-decoration:none; 
		padding:10px 15px;
		display:inline-block; 
		float:right; 
		margin-right:25px; 
		margin-bottom:50px; 
		z-index:20; 
		font-weight:bold; 
		font-size:1.2em;
		}

	.pagination { display:none; }

} /* end media query */

@media screen and (max-width:480px){

	body { background:url(../img/bg480x800.png) no-repeat 0 0 fixed; }
	nav li{ margin-top: 0; margin-bottom: 15px;}

	}

@media screen and (max-width:360px){

	nav li, more { font-size:.9em; }

	}


@media screen and (max-width:320px){

body {
	background:url(../img/bg320x480.png) no-repeat 0 0 fixed;
	}


.content-module {padding:15px 25px 10px 25px;}

.slide-search-logo .searchbox{margin-top:10px;}
	

.letterfx-container{padding:6px 10px;}

nav li {margin-top:5px; font-size:1em;}
nav a {padding:6px 10px;}
.more {font-size:1em; padding:6px 10px;}

footer {font-size:.6em;}



}

@media screen and (min-height:900px){

body {background:url(../img/iphone5.jpg) no-repeat 100% 0 fixed;}

.letterfx-container{padding:12px 10px;}

nav li {margin-top:20px; font-size:1em;}
nav a {padding:12px 10px;}

.more {margin-bottom:60px;}


}

@media screen and (orientation:landscape) and (max-width:640px) {

.content-module {padding:10px 30px 5px 30px;}

.swiper-container {padding-bottom:60px;}


nav li {margin-top:8px; font-size:1em;}

.more {margin-bottom:50px;}

}

.element{opacity:0; left:-50px; position:relative; padding-right:100px;}


}

.yiiLog{ display:none!important;} /* temporary remove yii table */




